<?xml version="1.0" encoding="UTF-8"?>
<petal id="P5">
  <subject ref="I27859" petalType="inscription" />
  <object id="O27845">
    <metadata xml:lang="de">
      <record template="T_21_custom">
        <value key="metadatum1">1447</value>
      </record>
    </metadata>
    <standardView ref="V27846" />
    <inscription id="I27859">
      <content xml:lang="de">
        <line>{1}‎‏פ״נ‏‎</line>
        <line>{2}‎‏איש אמת יהגה חכו‏‎</line>
        <line>{3}‎‏ודובר אמת בלרבו(!) הול[ך]‏‎</line>
        <line>{4}‎‏בדרך תמים ופועל‏‎</line>
        <line>{5}‎‏צדק כ׳ מנחם מענדל‏‎</line>
        <line>{6}‎‏ב׳ הר״ר שלמה מפ״פ ד׳‏‎</line>
        <line>{7}‎‏מיין שפירא נפטר יו׳‏‎</line>
        <line>{8}‎‏ש״ק ך״ג טבת ונקבר יו׳‏‎</line>
        <line>{9}‎‏א׳ ך״ד בו תע״ג לפ״ק‏‎</line>
        <line>{10}‎‏תנצב״ה‏‎</line>
        <line />
        <line>{1}Hier ist begraben</line>
        <line>{2}ein Mann, Wahrheit redet sein Mund,</line>
        <line>{3}und Wahrheit spricht er in seinem Herzen, er wandelt</line>
        <line>{4}den Weg des Lauteren und wirkt</line>
        <line>{5}Wohl, der geehrte Menachem Mendel,</line>
        <line>{6}Sohn des Meisters, Herrn Schlomo aus Frankfurt am</line>
        <line>{7}Main Schapira, verschieden am Tage</line>
        <line>{8}des heiligen Schabbat, 23. Tewet und begraben Tag</line>
        <line>{9}1, 24. desselben 473 der kleinen Zählung.</line>
        <line>{10}Seine Seele sei eingebunden in das Bündel des Lebens</line>
      </content>
      <siblings>
        <sibling ref="V27846" petalType="view">
          <title xml:lang="de" />
          <img height="128" src="img/V27846_thumb.jpg" use="thumb" width="79" />
        </sibling>
        <sibling ref="I27859" petalType="inscription">
          <content xml:lang="de">{1}‎‏פ״נ‏‎ {2}‎‏איש אמת יהגה חכו‏‎ {3}‎‏ודובר אמת בלרבו(!) הול[ך]‏‎ {4}‎‏בדרך תמים ופועל‏‎ {5}‎‏צדק כ׳ מנחם מענדל‏‎ {6}‎‏ב׳ הר״ר שלמה מפ״פ ד׳‏‎</content>
        </sibling>
      </siblings>
      <sites>
        <site ref="L27862" petalType="layer">
          <title xml:lang="de" />
          <img width="101" height="128" src="img/L27862_thumb.jpg" use="thumb" />
          <view ref="V27846" />
        </site>
      </sites>
    </inscription>
    <sites>
      <site ref="G27842" petalType="group">
        <title xml:lang="de">Grabmäler mit Inschriften</title>
        <members size="11" />
      </site>
    </sites>
  </object>
</petal>

